Subject: 1 star applicant - Naukri.com -Fluent English, Walk in - International Blended Process - Freshers Welcome - Rs. 40K+, gaya
From: Mdfaizanhasnain <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 06:26:49 +0530

Not able to view Details? Learn More

Job Title
Walk in - International Blended Process - Freshers Welcome - Rs. 40K+

6 Applicants

View All

Receiving applies matching 1 star(s) and above Modify Filters

Mdfaizanhasnain

(1/5)

I am a student. I working in this skill because I help my family.
View Attached CV

Key Skills Management

Exp
Fresher

CTC
0.0

Location
gaya

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
Graduation Institute Not Mentioned

Contact Details
Mobile: 8083944530
Landline: false

Prefers Bihar - Other

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
NO
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem